Subject: RE: LDAP Schema

From: "Flanigan, Bill" <[email-masked]>
Date: Wed, 18 Nov 1998 10:23:15 -0500

Yes we have.  But the list is long and constantly changing (mostly due to
newly discovered problems--found another one just this morning!).  Sorry,
but I don't have the time right now to go into all this on the list.  Maybe
we can sit down and chat a bit in Orlando.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
William F. Flanigan, Jr., Ph.D.       Voice:           (703) 681-2318
Defense Information Systems Agency      Fax:           (703) 681-2814 
Information Assurance Office (JED)      DSN:                      761      
5600 Columbia Pike, Room 632     Voice Mail:           (703) 681-2318   
Falls Church, VA 22041-2717        Internet:  <[email-masked]>
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 

> -----Original Message-----
> From:	David Sweigert [SMTP:[email-masked]]
> Sent:	Tuesday, November 17, 1998 6:10 PM
> To:	Trevor Freeman; 'John Hughes'; [email-masked]
> Subject:	RE: LDAP Schema
> 
> 
> Has anyone in the group run across sources of information
> RE: use of digital certificates with Web SSL and the accompanying
> server performance problems and need for hardware accelerators ?
> 
> Dave Sweigert
>  
> 
> At 10:21 AM 11/17/98 -0800, Trevor Freeman wrote:
> >Hi John,
> >The Exchange schema is not extensible so you cannot add these classes.
> >however, the mailbox objects do already have a UserCertificate attribute
> >and there is also a CertificateAuthority object in these schema which has
> >most of the required attributes such as CACertificate and
> >certificateRevocationList etc. If you open the directory in Raw mode you
> can
> >see these objects and all of their attributes. 
> >
> >Trevor
> >
> >
> >-----Original Message-----
> >From: John Hughes [mailto:[email-masked]]
> >Sent: Tuesday, November 17, 1998 6:38 AM
> >To: [email-masked]
> >Subject: LDAP Schema
> >
> >
> >Has any one tried to configure Exchange Directory Server 5.5 to support
> the
> >pkiUser and pkiCA object classes.  Is it possible?
> >
> >
> >John
> >
> >
> >
> > -------------------------------------------------------------------
> >| John Hughes             [email-masked]                 |
> >| ENTEGRITY Solutions     Home Office Tel:       +44(0)1525 380160  |
> >|                         Home Fax No:           +44(0)1525 380161  |
> >|                         Main Office Tel:       +44(0)181 876 8666 |
> >| www.entegrity.com       Mobile:                +44(0)468 055070   |
> > ------------------------------------------------------------------- 
> >